@charset "utf-8";

/* CSS Document */



/* slider layout */

.lof-slidecontent {

	position:relative;

	overflow:hidden;

	border:#000 solid 1px;

	margin: 10px;

}

/* menu */
#templatemo_menu {
	width: 820px;
	height: 40px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 90px;
	margin: 0px;
	background-repeat: repeat-x;
}

#templatemo_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	width: 100px;
	height: 30px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #CCC;
	font-weight: normal;
	letter-spacing: 1px;
	outline: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-repeat: repeat-x;
}

#templatemo_menu ul li a:hover, #templatemo_menu ul li .current {
	color: #FF3;
	height: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 14px;
	background-image: url(../images/HOV.gif);
}


/* end of menu */



.logoimage {

	width: 1000px;

	font-size: 24px;

	color:#000;

	line-height: 1.0px;

	background-image: url(../images/pictures/logo.jpg);

	background-repeat: no-repeat;

	z-index: 2000;

	position: relative;

	

}

.logo {

	width: 700px;

	font-size: 24px;

	color: #022F47;

	padding-top: 25px;

	padding-right: 50px;

	padding-bottom: 7px;

	padding-left: 35px;

	line-height: 1.0px;

	margin-left: 130px;

}



.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}

.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}



.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }

.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}

.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}

.lof-slidecontent  .lof-opacity { width:100%; height:100%; }

.lof-slidecontent  .lof-opacity  li{position:absolute!important;	top:0;	left:0;	float:inherit!important; }





.lof-slidecontent  .navigator-content {position:absolute;

	left:0;

	top:00px;

	z-index:9;

	height:300px;

	width:310px;

	overflow:hidden;

	color:#FFF

}

.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;

	height:180px;

	padding:10;

	width:250px;

	overflow:hidden;

	color:#FFF;

	float:left

}

.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }

.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}



/*******************************************************/

 

ul.sliders-wrap-inner li img{	padding:0px;	}



.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }

.lof-slidecontent .slider-description a{ color:#FFF; }

.lof-slidecontent .slider-description{

	z-index: 100px;

	position: absolute;

	bottom: 19px;

	right: 0px;

	width: 350px;

	background: url(../images/bg_trans.png);

	height: 100px;

	padding: 10px;

	color: #FFF;

}

.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }

.lof-slidecontent .slider-description .slider-meta a{	

	margin:0;

	background:#C01F25;

	font-size:75%;

	padding:2px 3px;

	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;

	text-transform:uppercase;

	text-decoration:none

}

.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}

.lof-slidecontent  .item-meta i {	font-size:70%; }



/* item navigator */

.lof-slidecontent ul.navigator-wrap-inner  li.active{ }

.lof-slidecontent ul.navigator-wrap-inner  li >  div{

	background:url(../images/transparent_bg.png);

	color:#FFF;

	height:100%;

	position:relative;

	padding-left:15px;

	border-top:1px solid #E1E1E1;

	text-align:left

}



.lof-slidecontent ul.navigator-wrap-inner li.active div{

	background:url(../images/grad-bg.gif);

	color:#FFF;

}

.lof-slidecontent ul.navigator-wrap-inner li img{

	height:60px;

	width:60px;

	margin:15px 15px 10px 0px;

	float:left;

	padding:3px;

	border:#C5C5C5 solid 1px;

}

.lof-slidecontent ul.navigator-wrap-inner li.active img, 

.lof-slidecontent ul.navigator-wrap-inner li:hover img {

	border:##6C8E5C  solid 1px;

}

.lof-slidecontent  .button-next, 

.lof-slidecontent .button-previous{

	display:block;

	width:40px;

	color:#FFF;

	cursor:pointer;

	position:absolute;

	height:100%;

	z-index:40;

	top:0;

	text-indent:-999px;



}

.lof-slidecontent   .button-next {

	right:0px;

	background:url(../images/next.png) no-repeat right center;

}

.lof-slidecontent  .button-previous {

	left:0px;

	background:url(../images/previous.png) no-repeat left center;

}





.lof-slidecontent .button-control {

   position:absolute;

   top:10px;

   right:48%;

    height: 20px;

    width: 20px;

	cursor:hand; cursor:pointer;

	background:url(../images/transparent_bg.png) repeat;

}



.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}

.lof-slidecontent .action-start span  {

	background:url(../images/play.png) no-repeat center center;

}

.lof-slidecontent .action-stop span {

	background:url(../images/pause.png) no-repeat center center;

}

.grey {

	color: #666;

}

.grey2 {
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

.grey3 {

	color: #000;

}

.motto {

	color: #022A3F;

}

.motto {

	font-size: 14px;

	color: #023653;

	margin-top: -5px;

}

.conteHomeRight {

	width: 540px;

	float: right;

	background-image: url(../images/art.png);

	background-repeat: no-repeat;

	

}

.conteHomeRight1 {

	width: 380px;

	float: right;

	background-image: url(../images/art.png);

	background-repeat: no-repeat;

	

}

.conttextblue1 {

	color: #023855;

	width: 200px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	

	margin-left: 50px;

}

.conteHomeLeft {

	width: 460px;

	background-color: #fff;

}

.conteHomeLeft1 {

	width: 620px;

	background-color: #fff;

}

.conttextwhite1 {

	color: #023855;

	width: 540px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 30px;

}

.conttextwhite2 {
	color: #000000;
	width: 580px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;

}

.conttextwhite3 {

	color: #FFF;

	width: 580px;

	padding-right: 10px;

	padding-left: 30px;

	padding-top: 10px;

}

.conttextwhite {

	color: #000;

	width: 380px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 30px;

}

.conttextblue {

	color: #023855;

	width: 480px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	

	margin-left: 40px;

}

.galleryContainer {width: 560px;}

	.galleryImage {

	background-color: #000;

	width:200px;

	height:200px;

	overflow:hidden;

	float:left;

	border: 6px solid #D7D7D7;

	margin-top: 2px;

	margin-left: 4px;

	}
